
.carousel-inner {
    height: 100%;
}
.carousel-item {
    height: 100%;
    min-height: 350px;
    background: no-repeat center center scroll;
    background-size: cover;
}

.video-banner-wrapper {
    width: 59.3%;
}

@media only screen and (max-width: 960px) {
    .video-banner-wrapper {
        display: none !important;
    }
}

@media only screen and (max-width: 768px) {
    .img-header {
        height: 50vh;
    }
}